#ableantcontact .sfm_textbox
{
    padding:1px;
}
#ableantcontact .sfm_textarea
{
    padding:2px;
    resize:none;
}
#ableantcontact .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#ableantcontact img
{
    border:0;
}
#ableantcontact .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#ableantcontact input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#ableantcontact .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#ableantcontact .sfm_cr_box a
{
    color:#888888;
}
#ableantcontact .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#ableantcontact .sfm_form_label
{
    background-color:transparent;
}
#ableantcontact .element_label
{
    background-color:transparent;
}
body#sfm_ableantcontact_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#ableantcontact .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#ableantcontact .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#ableantcontact .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#ableantcontact .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#ableantcontact .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#ableantcontact .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#ableantcontact .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#ableantcontact .page_number
{
    background-color:transparent;
}


#ableantcontact #label
{
    font-family:Arial;
    font-size:13px;
    color:#8b0000;
    font-weight:bold;
    text-decoration:underline;
}

#ableantcontact #t43860498921d0c032d01
{
    width:5px;
    height:5px;
    display:none;
}
#ableantcontact #label_container
{
    position:absolute;
    left:64px;
    top:8px;
    width:209px;
    height:20px;
    z-index:1;
}
#ableantcontact #label
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#ableantcontact #YourName_container
{
    position:absolute;
    left:109px;
    top:45px;
    z-index:3;
}
#ableantcontact #YourName
{
    float:left;
    width:201px;
    z-index:3;
}
#ableantcontact #YourAddress_container
{
    position:absolute;
    left:110px;
    top:73px;
    z-index:4;
}
#ableantcontact #YourAddress
{
    float:left;
    width:203px;
    z-index:4;
}
#ableantcontact #YourSuburb_container
{
    position:absolute;
    left:110px;
    top:102px;
    z-index:5;
}
#ableantcontact #YourSuburb
{
    float:left;
    width:203px;
    z-index:5;
}
#ableantcontact #YourEmail_container
{
    position:absolute;
    left:107px;
    top:130px;
    z-index:6;
}
#ableantcontact #YourEmail
{
    float:left;
    width:203px;
    z-index:6;
}
#ableantcontact #YourContact_container
{
    position:absolute;
    left:108px;
    top:158px;
    z-index:7;
}
#ableantcontact #YourContact
{
    float:left;
    width:202px;
    z-index:7;
}
#ableantcontact #Image_container
{
    position:absolute;
    left:7px;
    top:43px;
    width:97px;
    height:140px;
    z-index:2;
}
#ableantcontact #YourEnqiry_container
{
    position:absolute;
    left:8px;
    top:190px;
    z-index:8;
}
#ableantcontact #YourEnqiry
{
    float:left;
    width:298px;
    height:75px;
    z-index:8;
}
#ableantcontact #DropdownList_container
{
    position:absolute;
    left:4px;
    top:283px;
    z-index:9;
}
#ableantcontact #DropdownList
{
    float:left;
    width:310px;
    height:22px;
    z-index:9;
}
#ableantcontact #Submit_container
{
    position:absolute;
    left:110px;
    top:339px;
    width:80px;
    height:25px;
    z-index:10;
}
#ableantcontact #ableantcontact_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
